Hot News aus dem CAD.de-Newsletter:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  wblock

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   wblock (1735 mal gelesen)
waasnix
Mitglied
Technische Zeichnerin

Sehen Sie sich das Profil von waasnix an!   Senden Sie eine Private Message an waasnix  Schreiben Sie einen Gästebucheintrag für waasnix

Beiträge: 9
Registriert: 04.04.2005

ACAD 2005
Windows XP

erstellt am: 25. Aug. 2005 11:57    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

hallo leute!
wer kann mir helfen?

habe in einer zeichnung alle layer gefroren bis auf den jenigen den ich als wblock hinausschreiben wollte.

hab dann den wblock erstellt, jedoch hat er in die neue datei alle layer mitgenommen die ich zuvor gefroren hatte.
wie kann das sein?

danke im vorraus
lg karin

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cschuetz
Mitglied
CAD Support


Sehen Sie sich das Profil von cschuetz an!   Senden Sie eine Private Message an cschuetz  Schreiben Sie einen Gästebucheintrag für cschuetz

Beiträge: 898
Registriert: 06.10.2003

autocad 14 bis 2007
adt 2 bis 2007
palladiox 2000 bis 2007
bitmap 14 bis 2007
revit 6.1 bis 9.1

erstellt am: 25. Aug. 2005 12:00    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für waasnix 10 Unities + Antwort hilfreich

vermutlich hast du in deinem wblock noch einen anderen block erwischt, der diese layer enthält. lös mal vorher alles komplett auf und mache dann den wblock.

ciao
chris

------------------
freundliche grüsse
christian schütz
acadgraph support
www.acadgraph.de

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

charlieBV
Ehrenmitglied V.I.P. h.c.
Bauzeichnerin



Sehen Sie sich das Profil von charlieBV an!   Senden Sie eine Private Message an charlieBV  Schreiben Sie einen Gästebucheintrag für charlieBV

Beiträge: 9285
Registriert: 28.08.2003

erstellt am: 25. Aug. 2005 12:01    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für waasnix 10 Unities + Antwort hilfreich

Hi,

vielleicht hast du als Optionen auch ganze Zeichnung eingestellt?

------------------
Gruß Yvonne                                ADT-Help-Site

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

waasnix
Mitglied
Technische Zeichnerin

Sehen Sie sich das Profil von waasnix an!   Senden Sie eine Private Message an waasnix  Schreiben Sie einen Gästebucheintrag für waasnix

Beiträge: 9
Registriert: 04.04.2005

ACAD 2005
Windows XP

erstellt am: 25. Aug. 2005 12:45    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

nein an dem liegts nicht, in den optionen ist schon "objekte"
aktiviert.

und einen anderen block kann ich auch nicht erwischt haben da ich zuvor alles aufgelöst habe.....

gibst für sowas vielleicht eine systemvariable?

lg karin

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Angelika Hädrich
Ehrenmitglied V.I.P. h.c.
Application Engineer



Sehen Sie sich das Profil von Angelika Hädrich an!   Senden Sie eine Private Message an Angelika Hädrich  Schreiben Sie einen Gästebucheintrag für Angelika Hädrich

Beiträge: 5123
Registriert: 12.07.2000

Der erreicht am meisten, der immer auch anders kann, als er vorhatte.

erstellt am: 25. Aug. 2005 12:53    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für waasnix 10 Unities + Antwort hilfreich

Hi Karin,

wenn die anderen Layer wirklich gefroren waren - nicht nur einfach mal ausgeschaltet, unterschiedliche Symbole (Schneeflocke=frieren, Lampe = ein/aus und Deine Objekte keine Blöcke sind, dann sollte es funktionieren. Bei ausgeschaltetem Layer kann es passieren, daß die Objekte die man nicht sieht, bei Kreuzen oder Fensterwahl (und ähnlich mehrfach-Wahlmöglichkeiten) mit in den Auswahlsatz kommen. Bei gefrorenen Layern geht das nicht schief, weil die für AutoCAD dann nicht vorhanden sind.

Gruß Angelika

------------------
Lieber Fehler riskieren als Initiative verhindern.
(Reinhard Mohn)

Bitte Supportangaben eintragen, warum siehst du hier

'Wie sprechen Menschen mit Menschen? Aneinander vorbei!' (Kurt Tucholsky)

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Bernhard GSD
Mitglied



Sehen Sie sich das Profil von Bernhard GSD an!   Senden Sie eine Private Message an Bernhard GSD  Schreiben Sie einen Gästebucheintrag für Bernhard GSD

Beiträge: 439
Registriert: 29.08.2002

AutoCAD 2019(Deu); Windows 10 PRO x64(Deu)

erstellt am: 25. Aug. 2005 12:53    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für waasnix 10 Unities + Antwort hilfreich

Liegt eventuell an der Auswahlmethode
Du solltest Kreuzen (über die ganze Zeichung) statt ALLE verwenden.

ps.: Das folgende Lisp spürt Blöcke mit gesuchten Layern auf:

(DEFUN c:laysuch ()
  (SETQ string (STRCASE (GETSTRING "\n\tLayername : "))
block  T
block  (TBLNEXT "BLOCK" T)
elem  (CDR (ASSOC -2 block))
name  (CDR (ASSOC 2 block))
  )
  (PRINC "searching...")
  (IF (WCMATCH (CDR (ASSOC 8 (ENTGET elem))) string)
    (PROGN (SETQ elem nil) (PRINC (STRCAT "\t" name "\n")))
  )
  (WHILE elem
    (SETQ elem (ENTNEXT elem))
    (IF elem
      (IF (WCMATCH (CDR (ASSOC 8 (ENTGET elem))) string)
(PROGN (SETQ elem nil) (PRINC (STRCAT "\t" name "\n")))
      )
    )
  )
  (WHILE block
    (SETQ block (TBLNEXT "BLOCK"))
    (IF block
      (PROGN
(SETQ elem (CDR (ASSOC -2 block)))
(SETQ name (CDR (ASSOC 2 block)))
(IF (WCMATCH (CDR (ASSOC 8 (ENTGET elem))) string)
  (PROGN (SETQ elem nil) (PRINC (STRCAT "\t" name "\n")))
)
(WHILE elem
  (SETQ elem (ENTNEXT elem))
  (IF elem
    (IF (WCMATCH (CDR (ASSOC 8 (ENTGET elem))) string)
      (PROGN (SETQ elem nil) (PRINC (STRCAT "\t" name "\n")))
    )
  )
)
      )
    )
  )
  (PRINC)
)

------------------
Gruß aus Wien
Bernhard

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

charlieBV
Ehrenmitglied V.I.P. h.c.
Bauzeichnerin



Sehen Sie sich das Profil von charlieBV an!   Senden Sie eine Private Message an charlieBV  Schreiben Sie einen Gästebucheintrag für charlieBV

Beiträge: 9285
Registriert: 28.08.2003

erstellt am: 25. Aug. 2005 12:55    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für waasnix 10 Unities + Antwort hilfreich

Sicher?

wenn du die Objekte mal wählst, das tust du doch, und dann in den Eigenschaften mal auf den Pfeil nach unten neben "Alle (anzahl)" gehst, was stehen denn da für objekttypen?

------------------
Gruß Yvonne                                ADT-Help-Site

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2019 CAD.de | Impressum | Datenschutz